.contectus {background: url(../images/sub_img/air.png)no-repeat center}
.contectus_menu li {margin-left: 20px;}

/* contents01_company영역*/
.com_con01_article {color: #666; padding-top: 30px; margin-top: 80px; background-size: cover; height: 620px; font-size: 27px; text-align: justify;}
.com_con01_article h3 {color: #1e5d91; font-size: 29px; line-height: 60px; margin-top: 30px;}
.com_con01_article p {color: #666; font-size: 24px;line-height: 50px; margin-top: 30px;}

/* contents01_contectus 영역*/
.contents01_contectus{overflow: hidden;  margin-top: 100px; border-top: 1px solid #1f4f9d;}

/* contents02_contectus form 영역*/
.form_wrapper .main_form .main_table .table_box .table_tr { display: table; width: 100%;}
.form_wrapper .main_table .table_box .table_td {width: 86%;}
.form_wrapper .main_table .table_box .table_th,
.form_wrapper .main_table .table_box .table_td {padding: 15px 20px; text-align: left; border-top: 1px solid #ddd; font-size: 15px; vertical-align: middle; display: table-cell;}

.form_wrapper .main_table .table_box .table_th,
.main_table .table_box .table_td {padding: 15px 20px; text-align: left;  border-top: 1px solid #ddd; font-size: 15px; vertical-align: middle; display: table-cell;}
.form_wrapper .main_form .main_table .table_box .table_tr.table_tr2 .table_th {width: 14%;}
.form_wrapper .main_form .main_table .table_box .table_th { background: #f1f5fa; font-weight: 500; color: #666; text-align: center; letter-spacing: 3px; font-size: 18px;}
.form_wrapper .main_table .star {color: #c90000;}
.form_wrapper .main_form .main_table .table_box .table_tr.table_tr2 .table_td { width: 36%;}
.form_wrapper .main_form .name { position: relative;}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date],
textarea { padding: 10px 12px; outline: none; border-radius: 2px;  font-family: Arial, Helvetica, sans-serif;
           -webkit-font-smoothing: antialiased; font-size: 13px; margin: 0 0 20px; width: 200px; max-width: 100%;
           display: block; color: #999;  line-height: 1.6; border: 1px solid #ddd; background: #fff; -webkit-transition: all .2s; -moz-transition: all .2s;
           -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s;}

.form_wrapper h3 {margin:60px 0 40px 165px; font-weight: 600; color: #555; text-align: center;}
.form_wrapper .main_form .main_table .table_box .table_td.input_sht input { max-width: 400px; display: inline-block;}
.form_wrapper .main_form textarea { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; max-width: 100%; margin: 5px 0 0;}
.form_wrapper .agreement_box { border: 1px solid #ddd; padding: 20px; max-height: 250px; min-height: 200px; overflow-y: auto; text-align: left; font-size: 13px; margin-bottom: 20px; margin-left: 187px; color: #666;}
.form_wrapper .main_form span .list-item-label:before,
.form_wrapper .main_form span.list-item-label:after {content: " ";}

.form_wrapper .main_form .submit p .submit_btn {margin-top: 60px;}
.form_wrapper .submit_btn { margin-left: 580px; padding: 18px 54px; background-color: #007bb5; font-size: 18px; color: #fff; }
.form_wrapper p {position: relative;font-weight: 500;margin: 0 0 20px;color: #666;}
col.text-align-center {text-align: center;}
label,legend {cursor: pointer; display: block; margin-left: 470px;}
.form_wrapper .main_form .list-item_span ::selection {background: #007bb5;}
.form_wrapper .main_form .list-item_span ::selection {background: #555;color: #fff;}
.form_wrapper .main_form input[type=checkbox] {width: auto;  margin-left: 40px;}

/* footer영역*/
.f_bg {margin-top: 50px;}

@media screen and (max-width:980px) {
    
    label input {margin-left: -99px;}
    label, legend { margin-left: 270px;}
    .form_wrapper .submit_btn {margin-left: 394px;}
    .form_wrapper .agreement_box {margin-left: 26px;}
}

@media screen and (max-width:767px) {

    .form_wrapper .main_table .table_box .table_th, .main_table .table_box .table_td{padding-left: -10px;
    padding-right: 5px; }
    .form_wrapper .agreement_box {margin-left: 0;}
    .form_wrapper .submit_btn {margin-left: 152px;}
    .form_wrapper h3 {margin-left: 9px;}
    label input { margin-left: -342px;}
    label, legend {margin-left: 44px;}
    .sumit {margin-left: -10px;}
    .form_wrapper .main_form .main_table .table_box .table_th {font-size: 13px; letter-spacing: 0px; padding-left: 15px;}
    input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], textarea
    {width: 125px;}
}











